import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'page-trailer',
  templateUrl: './page-trailer.component.html',
  styleUrls: ['./page-trailer.component.scss'],
})
export class PageTrailerComponent implements OnInit {

  @Input() small = false;
  constructor() { }

  ngOnInit() {}

}
